[urls]
onlineurl=http://www.real.com/realcom/player/interstitial/general
offlineurl=getmedia\upsell.htm?cd=medtray&type=trig
width=387
height=387
resizeable=0

[medtray2]
onlineurl=http://www.real.com/realcom/player/interstitial/general
offlineurl=getmedia\upsell.htm?cd=medtray2&type=trig
width=387
height=387
resizeable=0

[medtray3]
onlineurl=http://www.real.com/realcom/player/interstitial/general
offlineurl=getmedia\upsell.htm?cd=medtray3&type=trig
width=387
height=387
resizeable=0

[medtray4]
onlineurl=www.real.com/player/interstitial/general
offlineurl=getmedia\upsell.htm?cd=medtray4&type=trig
width=387
height=387
resizeable=0
